<?
error_reporting(E_ALL^E_NOTICE);
$cena=150;
if(isset($_FILES['file']))
{
if($mc['rubies']>=$cena){
$type = $_FILES['file']['type'];
if ($type!=='image/jpeg' && $type!=='image/jpg' && $type!=='image/gif' && $type!=='image/png'){$err=1;err_game('Это не картинка');}

if (!isset($err))
{
$tmp = $_FILES['file']['tmp_name'];
move_uploaded_file($tmp, "images/kollxoz/$mc[id].png");
mysql_query("UPDATE `kolhoz_collective` SET `name` = '".my_esc($name)."', `rubies` = '".($mc['rubies']-$cena)."' WHERE `id` = '$mc[id]'");

header("location: ?mycollective=$mc[id]");
}
}
else no_rubies_ct($cena-$mc['rubies']);}
echo '<div class="event"><h1>Аватар колхоза</h1></div>';
echo '<div class="block"><div class="small">Цена смены аватара: <span class="title"><b>'.$cena.'</b></span> <img width="16" height="16" src="images/icons/ruby.png" alt="o"></span></div>';
if($mcu['status']<=3){
echo "</div><div class='block'>Текущее фото колхоза:</br>";
if (file_exists('images/kollxoz/'.$mc['id'].'.png')){echo "<img src='images/kollxoz/$mc[id].png' alt='o'>";} else {echo "<img src='images/logo2.png' alt='o'>";}

if(!isset($mc[avakx])){echo'</br>Заменить фото:';}else{echo'</br>Загрузить аватар:';}
echo "<form method=\"post\" enctype='multipart/form-data'>\n";
echo "<input type='file' name='file' /><br/>\n";
echo "<input value='Загрузить' type='submit' name='ok' /><br /></form>\n";
echo "<b><font color='green'>**</font></b>-<font color='orange'>Сумма снимаеться с колхозной кассы.</font></div>";
}
else
echo '<div class="block">У вас нет прав изменять аватар этого колхоза!</div>';

include_once 'inc/foot.php';?>